local fn = _gn(0xB6C987F9285A3814)
--- TASK_CLIMB_LADDER
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.TaskClimbLadder(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
